<?php
require'f_descarcari.php';
require'f_admin.php';
$titlu='Șterge album descarcari';
require'f_sus.php';
if($conn->query('SELECT COUNT(*)FROM`descarcari_fisiere`WHERE`fid`="'.$fid.'"')->fetch_row()[0]==0)
{
if($conn->query('DELETE FROM`descarcari_albume`WHERE`id`="'.$fid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a șters albumul descărcări [b]'.$finfo[2].'[/b]'.($finfo[10]!=''?'[br/]Cu link-ul [b]'.$finfo[10].'[/b]':'').($finfo[11]!=''?'[br/]Cu descrierea [b]'.$finfo[11].'[/b]':'').'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Album descărcări șters!';
for($i=4;$i<10;$i++)
{
if($finfo[$i]!='')
{
if(unlink($finfo[$i]))
echo'<br />Imaginea <strong>'.$finfo[$i].'</strong> a fost ștearsă!';
else
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Erori FTP",`de`="'.$id_robot.'",`text`="imaginea de la link-ul: '.$finfo[$i].', nu a putut fi ștearsă, trebuie să fie ștearsă manual din FTP.",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo'<br />Imaginea <strong>'.$finfo[$i].'</strong> nu a fost ștearsă!';
}
}
}
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest album mai are fișiere, deci nu poate fi șters!<br />Dacă în pagina cu fișiere totuși nu apar fișiere, s-ar putea să fie în pagina cu <a href="/admin-fisiere-descarcari-invizibile">fișiere descărcări invizibile</a>!';
echo$div[0];
require'f_jos.php';